var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":140,"id":8432,"methods":[{"el":66,"sc":5,"sl":52},{"el":82,"sc":5,"sl":68},{"el":92,"sc":5,"sl":84},{"el":115,"sc":5,"sl":94},{"el":138,"sc":5,"sl":117}],"name":"TestSerializableEntity","sl":39},{"el":50,"id":8432,"methods":[{"el":49,"sc":9,"sl":49}],"name":"TestSerializableEntity.SerializableObject","sl":41}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_128":{"methods":[{"sl":84}],"name":"testIllegalConstructor","pass":true,"statements":[{"sl":86},{"sl":87}]},"test_300":{"methods":[{"sl":49},{"sl":52}],"name":"testBasicsBuff","pass":true,"statements":[{"sl":54},{"sl":55},{"sl":57},{"sl":58},{"sl":60},{"sl":62},{"sl":63},{"sl":64},{"sl":65}]},"test_307":{"methods":[{"sl":49},{"sl":68}],"name":"testBasicsDirect","pass":true,"statements":[{"sl":70},{"sl":71},{"sl":73},{"sl":74},{"sl":76},{"sl":78},{"sl":79},{"sl":80},{"sl":81}]},"test_434":{"methods":[{"sl":49},{"sl":94}],"name":"testWriteToBuff","pass":true,"statements":[{"sl":96},{"sl":97},{"sl":99},{"sl":100},{"sl":101},{"sl":102},{"sl":103},{"sl":105},{"sl":106},{"sl":107},{"sl":109},{"sl":110}]},"test_578":{"methods":[{"sl":49},{"sl":117}],"name":"testWriteToDirect","pass":true,"statements":[{"sl":119},{"sl":120},{"sl":122},{"sl":123},{"sl":124},{"sl":125},{"sl":126},{"sl":128},{"sl":129},{"sl":130},{"sl":132},{"sl":133}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [307, 434, 578, 300], [], [], [300], [], [300], [300], [], [300], [300], [], [300], [], [300], [300], [300], [300], [], [], [307], [], [307], [307], [], [307], [307], [], [307], [], [307], [307], [307], [307], [], [], [128], [], [128], [128], [], [], [], [], [], [], [434], [], [434], [434], [], [434], [434], [434], [434], [434], [], [434], [434], [434], [], [434], [434], [], [], [], [], [], [], [578], [], [578], [578], [], [578], [578], [578], [578], [578], [], [578], [578], [578], [], [578], [578], [], [], [], [], [], [], []]
